@font-face {
    font-family: Gorizont;
    font-style: normal;
    font-weight: 400;
    src:
        url('./fonts/ALSGorizont2.1-RegularExpanded.woff') format('woff2'),
        url('./fonts/ALSGorizont2.1-RegularExpanded.woff2') format('woff2');
}

@font-face {
    font-family: Gorizont;
    font-style: normal;
    font-weight: 500;
    src:
        url('./fonts/ALSGorizont2.1-MediumExpanded.woff') format('woff2'),
        url('./fonts/ALSGorizont2.1-MediumExpanded.woff2') format('woff2');
}

@font-face {
    font-family: Gorizont;
    font-style: normal;
    font-weight: 700;
    src:
        url('./fonts/ALSGorizont2.1-BoldExpanded.woff') format('woff2'),
        url('./fonts/ALSGorizont2.1-BoldExpanded.woff2') format('woff2');
}

@font-face {
    font-family: Hauss;
    font-style: normal;
    font-weight: 400;
    src:
            url('./fonts/als_hauss_regular.woff') format('woff2'),
            url('./fonts/als_hauss_regular.woff2') format('woff2');
}

@font-face {
    font-family: Hauss;
    font-style: normal;
    font-weight: 400;
    src:
            url('./fonts/als_hauss_regular.woff') format('woff2'),
            url('./fonts/als_hauss_regular.woff2') format('woff2');
}

@font-face {
    font-family: Hauss;
    font-style: normal;
    font-weight: 700;
    src:
            url('./fonts/als_hauss_bold.woff') format('woff2'),
            url('./fonts/als_hauss_bold.woff2') format('woff2');
}


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-size: 18px;
    font-weight: 400;
    line-height: 140%;
    font-family: Hauss, sans-serif;
}

img {
    display: block;
    width: 100%;
    max-width: 912px;
    margin: 65px auto;
}

body {
    padding: 146px 20px 30px;
    background: #fff;
}

a {
    color: #000 !important;
    text-decoration: none;
    font-weight: 500;
    line-height: 151%;
    font-size: 32px;
    display: inline-block;
}

h1 {
    color: #2E7CF6;
    font-weight: 700;
    font-size: 80px;
    line-height: 110%;
    width: 100%;
    max-width: 912px;
    margin: 0 auto 9px;
    font-family: Gorizont, sans-serif;
}

p {
    width: 100%;
    max-width: 912px;
    margin: 0 auto 1em;
    font-weight: 400;
}

ul {
    width: 100%;
    max-width: 912px;
    margin: -1em auto 1em;
}

ul li {
    list-style: none;
    position: relative;
    padding-left: 25px;
}

ul li::before {
    content: '—';
    position: absolute;
    top: 0;
    left: 0;
}

p.tagline {
    color: #2E7CF6;
    width: 100%;
    max-width: 912px;
    margin: 0 auto 55px;
    font-size: 22px;
    font-family: Gorizont, sans-serif;
}

footer {
    padding-top: 36px;
    border-top: 1px solid #000;
    width: 100%;
    max-width: 912px;
    margin: 65px auto 0;
}

.footer__label {
    margin-bottom: 10px !important;
    font-weight: 700;
}

footer div {
    margin-bottom: 22px;
}

.contacts div,
.contacts .footer__label {
    margin-bottom: 0 !important;
}

.copyright {
    padding-top: 130px;
    font-family: Gorizont, sans-serif;
    font-size: 22px;
    line-height: 140%;
    font-weight: 400;
    margin-bottom: 0 !important;
    color: #2E7CF6;
}

@media screen and (max-width: 1024px) {
    html {
        font-size: 16px;
    }

    body {
        padding: 30px 20px 30px;
    }

    h1 {
        font-size: 40px;
    }

    a {
        font-size: 22px;
    }
}
